import Ember from 'ember';

export default Ember.Component.extend({

    classNames: ['filter-component'],

    filter: Ember.inject.service(),

    actions: {
        removeFilter: function(key, value) {
            this.get('filter').removeFilter(key, value);
        }
    }

});
